"SRSearch"="Etsi";
"SRSmallerText"="Pienempi teksti";
"SRURL"="URL";
"SRGoForward"="Eteen";
"fileName"="MainToolbar.strings";
"lang"="fi";
"name"="Main Toolbar";
"SRReloadPage"="Uudelleen";
"SRGoHome"="Koti";
"SRHideSidebar"="Kätke sivuikkuna";
"SRSidebar"="Sivuikkuna";
"SRShowSidebar"="Näytä sivuikkuna";
"SRNewTab"="Uusi välilehti";
"SRCloseTab"="Sulje välilehti";
"SRBiggerText"="Suurempi teksti";
"SRStopLoading"="Seis";
"SRSearchBy"="Etsi %@";
"SRCustomize"="Muokkaa työkalupalkkia";
"SRBookmarkPage"="Kirjanmerkit";
"SRGoBack"="Taakse";
